From: Denis Danilov <danilovdenis@yandex.ru>
Date: Wed, 4 Nov 2020 20:58:41 +0100
Subject: expand range of llvm versions

Forwarded: not-needed
---
 cmake/FindLibClang.cmake | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/cmake/FindLibClang.cmake b/cmake/FindLibClang.cmake
index 2982301..debd12a 100644
--- a/cmake/FindLibClang.cmake
+++ b/cmake/FindLibClang.cmake
@@ -57,7 +57,7 @@ if (NOT LIBCLANG_LLVM_CONFIG_EXECUTABLE)
             find_program(LIBCLANG_LLVM_CONFIG_EXECUTABLE NAMES llvm-config PATHS "${BREW_LLVM_PATH}/bin")
         else ()
             set(llvm_config_names llvm-config)
-            foreach(major RANGE 9 3)
+            foreach(major RANGE 99 3)
                 list(APPEND llvm_config_names "llvm-config${major}" "llvm-config-${major}")
                 foreach(minor RANGE 9 0)
                     list(APPEND llvm_config_names "llvm-config${major}${minor}" "llvm-config-${major}.${minor}" "llvm-config-mp-${major}.${minor}")
